RubyGems Navigation menu

ffi-inliner 0.2.4

With ffi-inliner you can run C code within your ruby script.

Gemfile
          gem 'ffi-inliner', '~> 0.2.4'
  
  
  
  
  
  
  

install
          gem install ffi-inliner
  
  
  
  
  
  
  

Total downloads 10,053

For this version 5,072

Required Ruby Version: None

Links:

Versions:

  1. 0.2.4 - June 7, 2010 (18 KB)
  2. 0.2.3 - December 6, 2009 (18 KB)
  3. 0.2.2 - August 5, 2009 (17 KB)
  4. 0.2.1 - August 5, 2009 (17 KB)

Runtime Dependencies: